## Class TTableCaptionAlign

Description

TTableCaptionAlign class.

TTableCaptionAlign defines the enumerable type for the possible alignments that a table caption can take.

The following enumerable values are defined:

- NotSet: alignment not specified
- Top: top aligned
- Bottom: bottom aligned
- Left: left aligned
- Right: right aligned

- since: 3.0.4
- version: $Id: TTable.php 1398 2006-09-08 19:31:03Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TTable.php (line 402)

    TEnumerable
       |
       --TTableCaptionAlign

Class Constant Summary
Bottom = 'Bottom'
Left = 'Left'
NotSet = 'NotSet'
Right = 'Right'
Top = 'Top'
Class Constants
Bottom = 'Bottom' (line 406)
Left = 'Left' (line 407)
NotSet = 'NotSet' (line 404)
Right = 'Right' (line 408)
Top = 'Top' (line 405)

Documentation generated on Mon, 21 Apr 2008 11:36:24 -0400 by phpDocumentor 1.3.0RC4